/* CSS Document for IE7 and lower */

#footer .links li, #breadcrumbs li, #masterpageFamily .list .resume form, #masterpageFamily .list a, #masterpageFamily.hasFilter .filter .col.special ul li, #tools .content li, #tools .content li a, #tools .content li span, #tools .content li img, #product .ctx li form fieldset, #subMenu li, #blockExpert .list ul li, #blockExpert .list ul li img, #blockExpert .list ul li .desc, #footer .specialBlock ul li, .pagination li, .pagination li a, #serviceSearch .intro #servicesSearchForm p{display:inline;}
#footer .links li.newsletter{margin-top:-23px;}
#masterpageFamily .list .resume .compare{margin-top:-38px;}
#masterpageFamily .list ul .compare input{left:3px;top:3px;}
#masterpageFamily .list ul .picture a{display:block;}
#masterpageFamily.filter .header input{margin-right:0;}
.filter .header .gradient{padding-bottom:2px;}
.filter .tools .button{display:inline;}
#compare .list tr.products td{border-bottom:2px solid #484848;}
#compare .list tr.plus td{border-bottom:1px solid #cdcdcd;}
#highlight .toolbar dl.last{margin-bottom:0;}
#highlight .toolbar dl.active .icon{margin-bottom:0;}
#tools .content{
	height:30px;
	padding-top:5px;
}
#product .ctx li form legend .adjust{left:-9px;}

.push.product .top{margin-bottom:-3px;}

.icone_interrogation{
	text-indent:0;
	font-size:0;
	position:relative;
	top:-6px;
}
#recettesHome form.search .title{padding-bottom:18px;}
#recettesHome form.search legend .adjust{left:-9px;}

#servicesNote p{margin-top:-24px;}

#greyBoxContent{overflow:auto;}
#highlight .toolbar .arrow{position:relative;}
#highlight .toolbar .arrow.left{left:-15px;top:-3px;}
#highlight .toolbar .arrow.right{top:-15px;right:-15px;}

#recetteSearch #genericList .list th.hasIcon{padding-top:10px !important;background:#f4eadf url(../img/recette_search_genericlist_th.gif) repeat-x left top !important;}

#highlight .toolbar .arrow.left{background-color:#dedbd8;}

/*-----------------FORM STYLES-----------------*/
/*--CLASSIC FORM v2.0--*/
/*Ajustement du retrait d'alignement du LEGEND sur IE7 et inférieur*/
.classicForm fieldset span{
	left:-7px;
}
/*CSS générique <INPUT />, <SELECT>, <TEXTAREA>*/
.classicForm input.text, .classicForm select.select, .classicForm textarea.textarea, .classicForm input.checkbox, .classicForm input.radio{
	margin-top:-1px;
}
/*<INPUT />, checkbox*/
.classicForm input.checkbox, .classicForm input.radio{margin:-3px -3px 0 -4px}
/*-----------------FORM STYLES-----------------*/